## trinity-livecd 3.5.13.2-0ubuntu12.04.0%2B0

=== debian/changelog ===
trinity-livecd (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 16:13:59 +0200

trinity-livecd (4:3.5.13-1ubuntu0+ax0) precise; urgency=low

  * Initial version

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 12 Dec 2012 19:49:19 +0100
