=== debian/control ===
Source: trinity-livecd
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Standards-Version: 3.8.3
Build-Depends: cdbs, debhelper (>= 5)

Package: trinity-livecd
Architecture: all
Depends: akregator-trinity, amarok-trinity, ark-trinity, basket-trinity, eyesapplet-trinity, juk-trinity, k3b-trinity, kaffeine-trinity, karm-trinity, kbstate-trinity, kcalc-trinity, kcharselect-trinity, kdeaddons-kfile-plugins-trinity, kdeadmin-kfile-plugins-trinity, kdegames-trinity, kdegraphics-kfile-plugins-trinity, kdemultimedia-kfile-plugins-trinity, kdenetwork-kfile-plugins-trinity, kdepim-kfile-plugins-trinity, kdesdk-kfile-plugins-trinity, kdessh-trinity, kdesudo-trinity, kdewallpapers-trinity, kdf-trinity, kedit-trinity, kfloppy-trinity, kget-trinity, kgpg-trinity, kicker-applets-trinity, kleopatra-trinity, kmailcvt-trinity, kmix-trinity, kmoon-trinity, kompare-trinity, kontact-trinity, konversation-trinity, kopete-trinity, korn-trinity, kpdf-trinity, kpowersave-trinity, kppp-trinity, krdc-trinity, kscreensaver-trinity, ksmserver-trinity, ksnapshot-trinity, kteatime-trinity, ktnef-trinity, ktorrent-trinity, kuickshow-trinity, kwalletmanager-trinity, kweather-trinity, kworldclock-trinity, libarts1-akode-trinity, sudo-trinity, superkaramba-trinity, trinity-keyring
Recommends:
 kpresenter-trinity, kspread-trinity, kword-trinity,
 kde-i18n-cs-trinity, kde-i18n-de-trinity, kde-i18n-es-trinity, kde-i18n-fr-trinity, kde-i18n-it-trinity, kde-i18n-ru-trinity,
 koffice-i18n-cs-trinity, koffice-i18n-de-trinity, koffice-i18n-es-trinity, koffice-i18n-fr-trinity, koffice-i18n-it-trinity, koffice-i18n-ru-trinity,
 k3b-i18n-trinity,
 gtk-qt-engine-trinity, knetworkmanager-trinity, foomatic-db, cups, ubuntu-minimal
Suggests: casper-trinity, ubiquity-trinity
Description: Essential selection for Trinity LiveCD
 This package depends on selected packages in the Trinity Desktop Environment
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
