## trinity-livecd 14.0.5

=== debian/changelog ===
trinity-livecd (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 09:10:36 +0200
