=== debian/control ===
Source: trinity-livecd
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Standards-Version: 3.8.3
Build-Depends: cdbs, debhelper (>= 7.0.50~)

Package: trinity-livecd
Architecture: all
Depends: akregator-trinity, amarok-trinity, ark-trinity, basket-trinity, eyesapplet-trinity, juk-trinity, k3b-trinity, kaffeine-trinity, karm-trinity, kbstate-trinity, kcalc-trinity, kcharselect-trinity, tdeaddons-tdefile-plugins-trinity, tdeadmin-tdefile-plugins-trinity, tdebase-trinity, tdegames-trinity, tdegraphics-tdefile-plugins-trinity, tdemultimedia-tdefile-plugins-trinity, tdenetwork-tdefile-plugins-trinity, tdepim-tdefile-plugins-trinity, tdesdk-tdefile-plugins-trinity, tdessh-trinity, tdesudo-trinity, tdewallpapers-trinity, kdf-trinity, kedit-trinity, kfloppy-trinity, kget-trinity, kgpg-trinity, kicker-applets-trinity, kleopatra-trinity, kmailcvt-trinity, kmix-trinity, kmoon-trinity, kompare-trinity, kontact-trinity, konversation-trinity, kopete-trinity, korn-trinity, kpdf-trinity, tdepowersave-trinity | kpowersave-trinity, kppp-trinity, krdc-trinity, tdescreensaver-trinity, ksmserver-trinity, ksnapshot-trinity, kteatime-trinity, ktnef-trinity, ktorrent-trinity, kuickshow-trinity, tdewalletmanager-trinity, kweather-trinity, kworldclock-trinity, libarts1-akode-trinity, sudo-trinity, superkaramba-trinity, synaptic-trinity, trinity-apt-archive, trinity-keyring
Recommends:
 kpresenter-trinity, kspread-trinity, kword-trinity,
 tde-i18n-cs-trinity, tde-i18n-de-trinity, tde-i18n-es-trinity, tde-i18n-fr-trinity, tde-i18n-it-trinity, tde-i18n-ru-trinity,
 koffice-i18n-cs-trinity, koffice-i18n-de-trinity, koffice-i18n-es-trinity, koffice-i18n-fr-trinity, koffice-i18n-it-trinity, koffice-i18n-ru-trinity,
 k3b-i18n-trinity,
 gtk-qt-engine-trinity, gtk3-tqt-engine-trinity, network-manager-tde, foomatic-db, cups,
 ubuntu-minimal, casper-trinity, ubiquity-trinity
Description: Essential selection for Trinity LiveCD
 This package depends on selected packages in the Trinity Desktop Environment
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
