## trinity-livecd 14.0.6

=== debian/changelog ===
trinity-livecd (4:14.0.6-0ubuntu17.10.0+0) artful; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 03:13:13 +0100
