## trinity-livecd 14.1.1

=== debian/changelog ===
trinity-livecd (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#trinity-livecd

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 15:53:01 +0200
