=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: trinity-livecd
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Standards-Version: 3.8.3
-Build-Depends: cdbs, debhelper (>= 9~)
+Build-Depends: cdbs, debhelper (>= 10~)
 
 Package: trinity-livecd
 Architecture: all
